Subject: deal list
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 09:55:00 -0800 (PST)

Ben,

I will be out of the office for the next couple of weeks on a honeymoon.  I 
will be out until March 20th, so could you keep the deal list updated until 
then?  Tina told me that you should already have access to the O:drive where 
it is now listed.  You can access it at O:Corpdev/Gtg/Deals/Newlist.  I 
created a new format so it will look little different.  Please let me know if 
you have any questions.

Thank you,

Ben Thomason
x-58802